@media only screen and (max-width: 576px) {
    .profile-avatar {
        width: 110px;
        height: 110px;
        margin: 0 auto;
    }
    
    .context-result {
        margin-top: 10px !important;
        font-size: 10px !important;
    }
    
    ion-card-subtitle {
        font-size: 12px !important;
    }
    
    .profile-toolbar {
        --background: transparent;
        --min-height: 50px;
    }
    
    .toolbar-btn-title {
        font-size: 10px;
    }

    .read-speed ion-label {
        font-size: 12px;
        margin-left: 10px;
        text-decoration: underline;
    }
    
    .read-speed span {
        float: right;
        margin-right: 10px;
    }

    .read-speed ion-range {
        padding-top: 8px !important;
    }

    .help-modal {
        padding: 0px !important;

    }

    .help-modal ion-item {
        margin: 0px !important;
        --border-width: 0px !important;
    }

    .study-topic ion-item {
        --border-width: 0px !important;
    }

    .study-topic .item-native {
        padding: 0px !important;
    }

    .study-topic ion-label {
        font-size: 13px !important;
        text-decoration: underline;
    }

    .study-topic ion-select {
        font-size: 12px !important;
    }

    .data-management-image {
        width: 50%;
        height: 50%;
        margin: 0 auto;
    }
}

@media only screen and (min-width: 768px) {
    .profile-avatar {
        width: 140px;
        height: 140px;
        margin: 0 auto;
    }

    .profile-toolbar {
        --background: transparent;
        --min-height: 50px;
    }

    .context-result {
        margin-top: 10px !important;
        font-size: 18px !important;
    }

    .context-image {
        width: 70%;
        height: 70%;
        margin: 0 auto;
    }

    ion-card-subtitle {
        font-size: 18px !important;
    }

    .read-speed {
        margin: auto 10px;
    }

    .toolbar-btn-title {
        font-size: 14px;
    }

    .read-speed span {
        float: right;
        margin-right: 10px;
    }
}

@media only screen and (min-width: 1024px) {
    .data-management-image {
        width: 50%;
        height: 50%;
        margin: 0 auto;
    }
}